.newsletter-container {
    background-image: url(/app/uploads/2021/06/Papier-Textur-Hellgruen-klein.png);
    background-position: center top;
    background-size: cover;
    padding: 80px 20px 60px;
    transform: translateY(35px);
    position: relative;
    z-index: 1;
}

.inside-newsletter {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.inside-newsletter > div{
    flex-grow: 1;
    flex-basis: 300px;
    padding: 20px 0;
}

.newsletter-headline {
    font-size: 50px;
    word-spacing: 4px;
    line-height: 1.1em;
}

.newslettertext h2 {
    font-size: 25px;
}

@media screen and (max-width: 765px) {
    .newsletter-headline {
        font-size: 40px;
    }
}
  